@charset "utf-8";

/* CSS Document */

:root {
  --font-family-gothic: 'M PLUS Rounded 1c',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic',Meiryo,sans-serif;
  --font-family-gothic02: 'Noto Sans JP',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic',Meiryo,sans-serif;

  --color-base: #fff;
  --color-main: #000;
  --color-dark01: #333;
  --color-dark02: #666;
  --color-brand01: #003b90;
  --color-brand02: #4c75b1;


  --color-primary01: #00a8a5;
  --color-primary02: #b7dfe2;
  --color-secondary01: #eb6ea5;
  --color-accent01: #f00;
  --color-highlight01: #fccf00;
  --color-highlight02: #ff0;
  --color-sub01: #f0f0f0;
  --color-sub02: #ccc;

  --padding-main: 1.5rem;
  --padding-small: 1rem;
  --padding-large: 3.5rem;

  --rounded-main: 0.8em;
  --rounded-small: 0.5em;
  --rounded-large: 1.2em;

  --lineheight-main: 1.7;

  --contents-width: 430px;
}

@media screen and (max-width:768px) {

  :root {
    --contents-width: 100%;
  }
}

/***********
base
************/

html,
body {
  height: 100%;
  min-height: 100%;
  font-weight: normal;
  font-family: var(--font-family-gothic);
  line-height: 1.5;
  color: var(--color-dark01);
  background-color: var(--color-primary02);
}
html {
  font-size: 18px;
}

h1,h2,h3,h4,h5,h6,strong,th,em{
  font-weight: 700;
  font-style: normal;
}

img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width:768px) {

  html {
    font-size: 3.9vw;
  }

}


/***********************
layout
************************/

/***********
common
************/

.l-relative {  position: relative !important; }

.l-textAlign-center {  text-align: center !important; }
.l-textAlign-right  {  text-align: right !important; }
.l-textAlign-left   {  text-align: left !important; }

.l-bottom-xxsmall {  margin-bottom: 0.3rem  !important; }
.l-bottom-xsmall  {  margin-bottom: 0.6rem !important; }
.l-bottom-small   {  margin-bottom: 0.9rem !important; }
.l-bottom         {  margin-bottom: 1.2rem !important; }
.l-bottom-large   {  margin-bottom: 1.8rem !important; }
.l-bottom-xlarge  {  margin-bottom: 2.4rem !important; }
.l-bottom-xxlarge {  margin-bottom: 3.3rem !important; }

.l-top-xxsmall {  margin-top: 0.3rem !important; }
.l-top-xsmall  {  margin-top: 0.6rem !important; }
.l-top-small   {  margin-top: 0.9rem !important; }
.l-top         {  margin-top: 1.2rem !important; }
.l-top-large   {  margin-top: 1.8rem !important; }
.l-top-xlarge  {  margin-top: 2.4rem !important; }
.l-top-xxlarge {  margin-top: 3.3rem !important; }


/***********
layout
************/

.l-wrapper{
  overflow: hidden;
}

.l-contents{
  width: 100%;
  max-width: var(--contents-width);
  margin-inline: auto;
  box-shadow: 0 0 1.2em rgba(0, 0, 0, 0.2);
  background-color: var(--color-base);
}

@media screen and (max-width:834px) {

  .l-wrapper {
    margin-top: 48px;
  }
}

/***********
base
************/

.l-base {
  padding-inline: 5.812%
}

.l-block {
  padding-block: var(--padding-main);
}
.l-block-small {
  padding-block: var(--padding-small);
}
.l-block-large {
  padding-block: var(--padding-large);
}

.l-block-top {
  padding-top: var(--padding-main);
}
.l-block-top-small {
  padding-top: var(--padding-small);
}
.l-block-top-large {
  padding-top: var(--padding-large);
}

.l-block-bottom {
  padding-bottom: var(--padding-main);
}
.l-block-bottom-small {
  padding-bottom: var(--padding-small);
}
.l-block-bottom-large {
  padding-bottom: var(--padding-large);
}

/***********
font
************/

.l-fontColor-accent01 {
  color: var(--color-accent01);
}
.l-fontColor-brand01 {
  color: var(--color-brand01);
}
.l-fontColor-primary01 {
  color: var(--color-primary01);
}
.l-fontColor-secondary01 {
  color: var(--color-secondary01);
}
.l-fontColor-highlight01 {
  color: var(--color-highlight01);
}
.l-fontColor-highlight02 {
  color: var(--color-highlight02);
}

.l-fontMedium {
  font-weight: 500;
}
.l-fontSemiBold {
  font-weight: 600;
}
.l-fontBold {
  font-weight: 700;
}

.l-fontFamily-gothic-en {
  font-family: var(--font-family-gothic-en);
}

/***********
flipUp
************/

.l-flipUp{
  display: inline-block;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0 100%);
}
.l-flipUp > span{
  display: inline-block;
  position: relative;
  transition: 0.8s;
  transition-delay: 0.2s;
  transform: translateY(100%);
  vertical-align: middle;
}
.l-flipUp.is-show > span{
  transform: translateY(0%);
}

/***********
flipChar
************/

.l-flipChar{
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0 100%);
  white-space: nowrap;
}
.l-flipChar > span{
  display: inline-block;
  position: relative;
  transition: 0.5s;
  transition-delay: 0.2s;
  transform: translateY(100%);
  vertical-align: middle;
}
.l-flipChar.is-show > span{
  transform: translateY(0%);
}

/***********
underLine
************/

.l-underLine {
  text-decoration: underline;
  text-decoration-color: inherit;
  text-decoration-thickness: 2px;
  text-underline-offset: 0.3em;
  transition: 0.3s;
}
.l-underLine.-highlight02 {
  text-decoration-color: var(--color-highlight02);
}

/***********
text
************/

.l-textMain{
  line-height: var(--lineheight-main);
  font-weight: 500;
  text-align: justify;
}

.l-textMain.-large{
  font-size: 1.075rem;
}

/***********
side
************/

.l-side {
  width: calc(50% - calc(var(--contents-width) / 2));
  position: fixed;
  top: 0;
  height: 100svh;
  padding: clamp(20px,8vh, 300px) 1vw 0;
}
.l-side.-left {
  left: 0;
}
.l-side.-right {
  right: 0;
}

@media screen and (max-width:768px) {

  .l-side {
    display: none;
  }
}

/***********
header
************/

.l-header {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin-inline: auto;
  background-color: var(--color-base);
  border-radius: var(--rounded-main);
  box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
}
.l-header-inner {
}
.l-header-logo {
  width: 45%;
  padding-bottom: 12px;
}
.l-header-banner {
  padding-bottom: 15px;
}

.l-header-schedule {
  background-color: var(--color-brand01);
  color: var(--color-base);
  border-radius: var(--rounded-main);
  text-align: center;
  padding:  0.6em 0.8em 0.8em
}
.l-header-schedule-title {
  font-weight: 700;
  padding-bottom: 0.4em;
  border-bottom: 1px solid var(--color-base);
}
.l-header-schedule-text {
  font-weight: 500;
  font-size: 1.1em;
  padding: 0.6em 0 0;
}

@media screen and (max-width:1280px) {

  .l-header {
    font-size: 1.2vw;
  }
}

/***********
navi
************/

.l-navi {
  width: 100%;
  max-width: 330px;
  margin-inline: auto;
}
.l-navi-container {
  background-color: var(--color-base);
  border-radius: var(--rounded-main);
  overflow: hidden;
  isolation: isolate;
  transform: translateZ(0);
  box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
}
.l-navi-title {
  background-color: var(--color-brand01);
  color: var(--color-base);
  text-align: center;
  padding: 0.6em;
  font-weight: 700;
}
.l-navi-title img {
  width: 100%;
  max-width: 5em;
}

.l-navi-list {
  padding:5px 25px;
}
.l-navi-list li {
}
.l-navi-list li:not(:last-child) {
  border-bottom: 1px solid var(--color-brand01);
}
.l-navi-list li a {
  display: block;
  padding: 0.8em 2em 0.8em 0;
  line-height: 1.4;
  color: var(--color-brand01);
  text-decoration: none;
  font-weight: 500;
  font-size: 0.95rem;
  position: relative;
  transition: opacity 0.2s ease;
}
.l-navi-list li a::after {
  content: "";
  display: block;
  width: 0.6em;
  height: 0.6em;
  border-bottom: 2px solid var(--color-brand01);
  border-right: 2px solid var(--color-brand01);
  position: absolute;
  right: 0.5em;
  top: 50%;
  transform: rotate(45deg) translateY(-100%);
}
body.is-pc .l-navi-list li a:hover {
  opacity: 0.7;
}

.l-navi-cv {
  display: flex;
  align-items: end;
  gap: 0 5%;
  padding-top: 1em;
}
.l-navi-cv-inner {
  flex: 1;
}
.l-navi-cv-item {
}
.l-navi-cv-item:not(:last-child) {
  padding-bottom: 0.5em;
}
.l-navi-cv-btn {
  display: block;
  border: 2px solid var(--color-brand01);
  border-radius: 3em;
  background-color: var(--color-base);
  box-shadow: 0.1em 0.1em 0.4em rgba(0, 0, 0, 0.2);
  padding: 0.5em 2.5em 0.5em 1em;
  color: var(--color-brand01);
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  position: relative;
  transition: 0.2s;
}
.l-navi-cv-btn::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/external_nv.svg) no-repeat center center / 100% auto;
  position: absolute;
  right: 0.8em;
  top: 50%;
  translate: 0 -50%;
  scale: 1.1;
  transition: 0.2s;
}
.l-navi-cv-btn img[src*="lens"]{
  width: 2em;
  margin-right: 0.5em;
  translate: 0 -10%;
  transition: 0.2s;
}
.l-navi-qr {
  width: 35%;
}

body.is-pc .l-navi-cv-btn:hover {
  background-color: var(--color-brand01);
  color: var(--color-base);
}
body.is-pc .l-navi-cv-btn:hover::after {
  filter: invert(1) brightness(1000%);
}
body.is-pc .l-navi-cv-btn:hover img[src*="lens"] {
  filter: brightness(1000%);
}


@media screen and (max-width:1280px) {

  .l-navi-list li a {
    font-size: 1.4vw;
  }
  .l-navi-cv-btn {
    font-size: 1.4vw;
  }

}



@media screen and (max-width:834px) {

  .l-navi-qr {
    display: none;
  }

}

/***********
footer
************/

.l-footer {
  text-align: center;
  padding-bottom: clamp(80px,6rem, 150px);
}

.l-footer-copyright {
  display: block;
  font-size: 1rem;
  font-family: var(--font-family-gothic02);
}


/***********
l-btn
************/

.l-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  min-height: 3em;
  font-weight: 700;
  font-size: 1.025rem;
  line-height: 1.3;
  color: var(--color-base);
  background-color: var(--color-brand01);
  border-radius: 3em;
  text-align: center;
  text-decoration: none;
  padding: 0.5em 2em 0.5em 1em;
  position: relative;
  transition: 0.2s;
}
.l-btn::before {
  content: "";
  display: block;
  width: 0.7em;
  height: 0.7em;
  border-top: 2px solid var(--color-base);
  border-right: 2px solid var(--color-base);
  position: absolute;
  right: 1.5em;
  top: 50%;
  transform: translateY(-50%)  rotate(45deg);
}
.l-btn[href*="anchor-"] {
  padding-inline: 2em;
}
.l-btn[href*="anchor-"]::before {
  transform: translateY(-80%)  rotate(135deg);
}
body.is-pc .l-btn:hover {
  opacity: 0.7;
}
.l-btn[target="_blank"]::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/external_nv.svg) no-repeat center center / 100% auto;
  position: absolute;
  right: 1em;
  top: 50%;
  translate: 0 -50%;
  scale: 1.1;
  transition: 0.2s;
  filter: invert(1) brightness(1000%);
}
.l-btn[target="_blank"]::before {
  display: none;
}

.l-btn.-medium {
  font-size: 1.125rem;
}
.l-btn.-large {
  font-size: 1.35rem;
}
.l-btn.-shadow {
  box-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.2);
}

.l-btn.-white {
  background-color: var(--color-base);
  color: var(--color-dark01);
}
.l-btn.-white[target="_blank"]::after {
  filter: grayscale(100%);
}

.l-btn.-primary {
  background-color: var(--color-primary01);
}
.l-btn.-secondary {
  background-color: var(--color-secondary01);
}


/***********
menu
************/

@media screen and (max-width:834px) {

  .l-menu{
    position: fixed;
    width: 100%;
    height: auto;
    max-height: calc(100svh - 60px);
    z-index: 998;
    left: 0;
    top: 0;
    translate: 0 -100%;
    transition:all 0.5s ease;
    background-color: var(--color-primary02);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .is-menu-open .l-menu{
    translate: 0 0;
  }

  .l-menu-close{
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease;
    z-index: -1;
  }
  .is-menu-open .l-menu-close{
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
    z-index: 990;
  }

  .l-menu-trigger {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
    cursor: pointer;
    background: none;
    border: none;
    background-color: transparent;
  }
  .l-menu-btn {
    display: block;
    position: relative;
    width: 56px;
    height: 48px;
    padding: 10px 20px;
    cursor: pointer;
    background: none;
    border: none;
    transition: all 0.3s;
    -webkit-tap-highlight-color:transparent;
  }
  .l-menu-btn span {
    display: inline-block;
    position: absolute;
    left: 25%;
    top: 50%;
    width: 50%;
    height: 2px;
    background-color: var(--color-brand01);
    transition: 0.3s;
  }
  .l-menu-btn span::before,
  .l-menu-btn span::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: var(--color-brand01);
    position: absolute;
    left: 0;
    transition: 0.3s;
  }
  .l-menu-btn span::before {
    top: -7px;
  }
  .l-menu-btn span::after {
    top: 7px;
  }

  .l-menu-btn p {
    font-size: 11px;
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
    text-align: center;
  }

  .l-menu-btn.is-active span {
    background-color: transparent;
  }
  .l-menu-btn.is-active span::before {
    transform: translateY(7px) rotate(-40deg);
  }
  .l-menu-btn.is-active span::after {
    transform: translateY(-7px) rotate(40deg);
  }

}


.l-menu-wrapper {
  padding: 70px 25px 40px;
}

.l-menu-container {
  background-color: var(--color-base);
  border-radius: var(--rounded-main);
  overflow: hidden;
  isolation: isolate;
  transform: translateZ(0);
  box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
}
.l-menu-title {
  background-color: var(--color-brand01);
  color: var(--color-base);
  text-align: center;
  padding: 0.6em;
  font-weight: 700;
}
.l-menu-title img {
  width: 100%;
  max-width: 5em;
}

.l-menu-list {
  padding:5px 25px;
}
.l-menu-list li {
}
.l-menu-list li:not(:last-child) {
  border-bottom: 1px solid var(--color-brand01);
}
.l-menu-list li a {
  display: block;
  padding: 0.8em 2em 0.8em 0;
  line-height: 1.4;
  color: var(--color-brand01);
  text-decoration: none;
  font-weight: 500;
  font-size: clamp(13px,4vw, 20px);
  position: relative;
  transition: opacity 0.2s ease;
}
.l-menu-list li a::after {
  content: "";
  display: block;
  width: 0.6em;
  height: 0.6em;
  border-bottom: 2px solid var(--color-brand01);
  border-right: 2px solid var(--color-brand01);
  position: absolute;
  right: 0.5em;
  top: 50%;
  transform: rotate(45deg) translateY(-100%);
}
body.is-pc .l-menu-list li a:hover {
  opacity: 0.7;
}

.l-menu-cv {
  padding-top: 1em;
}
.l-menu-cv-item {
}
.l-menu-cv-item:not(:last-child) {
  padding-bottom: 0.5em;
}
.l-menu-cv-btn {
  display: block;
  border: 2px solid var(--color-brand01);
  border-radius: 3em;
  background-color: var(--color-base);
  box-shadow: 0.1em 0.1em 0.4em rgba(0, 0, 0, 0.2);
  padding: 0.5em 2.5em 0.5em 1em;
  color: var(--color-brand01);
  text-decoration: none;
  text-align: center;
  font-weight: 700;
  font-size: clamp(13px,4.6vw, 20px);
  position: relative;
  transition: 0.2s;
}
.l-menu-cv-btn::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/external_nv.svg) no-repeat center center / 100% auto;
  position: absolute;
  right: 0.8em;
  top: 50%;
  translate: 0 -50%;
  scale: 1.1;
  transition: 0.2s;
}
.l-menu-cv-btn img[src*="lens"]{
  width: 2em;
  margin-right: 0.5em;
  translate: 0 -10%;
  transition: 0.2s;
}


/***********
upper
************/

.l-upper {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 48px;
  background-color: var(--color-base);
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 15px;
}
.l-upper-logo {
  width: 114px;
}

@media screen and (min-width:769px) {

  .l-upper {
    display: none;
  }
}


/***********
fade
************/


[data-fade] {
  opacity: 0;
  transition: opacity 0.2s ease, translate 0.2s ease;
  transition-delay: 0.1s;
}
[data-fade].is-show {
  opacity: 1;
}

[data-fade="fade-up"] {
  translate: 0 15px;
  transition: opacity 0.8s ease, translate 0.8s ease;
}
[data-fade="fade-up"].is-show {
  translate: 0 0;
}

[data-fade="step-up"] > *{
  opacity: 0;
  transition: opacity 0.8s ease, translate 0.8s ease;
  transition-delay: 0.1s;
  translate: 0 15px;
}
[data-fade="step-up"].is-show > *{
  opacity: 1;
  translate: 0 0;
}

/***********
slick common
************/

.slick-slide li {
  vertical-align: bottom;
}

/***********
status
************/

.is-hide {
  display: none;
}
.is-readerHide {
  clip: rect(1px, 1px, 1px, 1px);
}

.is-inlineBlock{
  display: inline-block;
}

.is-out{
  position: absolute;
  left: -9999999px;
}


.is-pc-hide {
  display: none;
}

.is-pc-inline ,
.pc-br {
  display: inline;
}

.is-sp-inline ,
.sp-br,
.ssp-br {
  display: none;
}

.is-pc-noevent {
  pointer-events: none;
}

.is-step > *{
  opacity: 0;
  transition: opacity 1.2s ease;
}
.is-step.is-show > *{
  opacity: 1;
}

.is-gothic {
  font-family: var(--font-family-gothic);
}

@media screen and (max-width:768px) {

  .is-pc-hide {
    display: block;
  }

  .is-sp-hide {
    display: none;
  }

  .is-sp-inline ,
  .sp-br {
    display: inline;
  }

  .is-pc-inline ,
  .pc-br {
    display: none;
  }

  .is-pc-noevent {
    pointer-events: auto;
  }

  .is-spGothic {
    font-family: var(--font-family-gothic);
  }

}

@media screen and (max-width:520px) {

  .ssp-br {
    display: inline;
  }

}
